Delete Order Level Fees from Checkout
Delete fees from a checkout.
> #### Note
> * The `Try It` feature is not currently supported for this endpoint.
Authentication
X-Auth-Tokenstring
### OAuth scopes
| UI Name | Permission | Parameter |
|:--------|:-----------|:----------|
| Checkouts | modify | `store_checkouts` |
| Checkouts | read-only | `store_checkouts_read_only` |
| Checkout Content | modify | `store_checkout_content` |
| Checkout Content | read-only | `store_checkout_content_read_only` |
### Authentication header
| Header | Argument | Description |
|:-------|:---------|:------------|
| `X-Auth-Token` | `access_token` | For more about API accounts that generate `access_token`s, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#api-accounts). |
### Further reading
For example requests and more information about authenticating BigCommerce APIs, see [Authentication and Example Requests](/developer/docs/overview/api-accounts#x-auth-token-header-example-requests).
For more about BigCommerce OAuth scopes, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#oauth-scopes).
For a list of API status codes, see [API Status Codes](/developer/api-reference/rest/overview#rest-http-status-codes).
Path parameters
checkoutId
ID of the checkout; the same as the cart ID.
Headers
Accept
The [MIME type](https://developer.mozilla.org/en-US/docs/Web/HTTP/Basics_of_HTTP/MIME_types) of the response body.
Request
This endpoint expects an object.
ids
The IDs of the fees to be deleted from a checkout.
Response
data
meta
Response metadata.